
.duibi_head_img {
    background: url(bijiaohead.png) no-repeat;
    width: 100%;
    height: 70px;
    margin-top: 20px;
}

.s-header { width: 100%; height: 143px; }
.s-header .cont { width: 1000px; height: 143px; margin: 0px auto; position: relative; }
.s-header .logo { display: block; width: 600px; height: 66px; background: transparent url('logo.png') no-repeat scroll center center; position: absolute; top: 40px; left: 0px; z-index: 12; }
.s-header .bird { display: block; width: 155px; height: 102px; background: transparent url('bird.png') no-repeat scroll center center; position: absolute; left: 622px; top: 30px; z-index: 12; }
.s-header .work-time { display: inline-block; font-size: 20px; position: absolute; top: 50px; right: 0px; z-index: 12; }
.s-header .work-time .t { font-size: 17px; height: 22px; line-height: 22px; }
.s-header .work-time .t .clock { float: left; margin-right: 2px; display: inline-block; width: 22px; height: 22px; background: transparent url('clock.png') no-repeat scroll center center; }
.s-menu { width: 100%; height: 44px; background-color: rgb(42, 42, 50); }
.s-menu ul { width: 1000px; margin: 0px auto; }
.s-menu .item { float: left; display: inline-block; position: relative; }
.s-menu .item .hr { display: block; width: 2px; height: 16px; background-color: rgb(255, 255, 255); position: absolute; left: 0px; top: 16px; z-index: 12; }
.s-menu .item a { display: block; height: 44px; line-height: 44px; padding: 0px 30px; color: rgb(255, 255, 255); font-size: 17px; }
.s-menu li.active a, .s-menu li.item:hover a { background-color: rgb(206, 163, 95); }
.s-menu li.active .hr, .s-menu li.item:hover .hr { display: none; }
.s-menu li.active + li .hr, .s-menu li.item:hover + li .hr { display: none; }

.s-footer { width: 100%; height: 280px; background-color: rgb(52, 52, 62); }
.s-footer .cont { margin: 0px auto; width: 1000px; height: 280px; box-sizing: border-box; padding-top: 40px; }
.s-footer .cont p { text-align: center; color: rgb(111, 111, 111); }

* { margin: 0px; padding: 0px; font: inherit; }
html {  }
body { font-family: "微软雅黑",Geneva,Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: rgb(0, 0, 0); margin: 0px; padding: 0px; background: transparent url('web-bg.jpg') repeat scroll 0% 0%; }
article, aside, footer, header, section, nav, figure, main { display: block; }
h1, h2, h3, h4, h5, h6 { font-family: inherit; font-style: inherit; line-height: inherit; font-size-adjust: inherit; font-stretch: inherit; font-feature-settings: inherit; font-language-override: inherit; font-kerning: inherit; font-synthesis: inherit; font-variant: inherit; font-size: 100%; font-weight: normal; }
ul, ol, dl { list-style: outside none none; }
em, b, i { font-style: normal; }
a { color: rgb(0, 0, 0); text-decoration: none; }
a:hover { color: rgb(0, 0, 0); text-decoration: none; }
img, textarea, input, select, button, fieldset { border: 0px none; outline: medium none; font: inherit; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt50 { margin-top: 50px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.mb50 { margin-bottom: 50px; }
.tal { text-align: left; }
.button { cursor: pointer; }
.clear { clear: both; font-size: 1px; width: 1px; height: 1px; visibility: hidden; }

html #layui_layer_skinlayercss { display: none; position: absolute; width: 1989px; }

html #layui_layer_skinlayerextcss { display: none; position: absolute; width: 1989px; }

#qiao-wrap, #qiao-wrap ins, #qiao-wrap input, #qiao-wrap textarea, #qiao-wrap a, #qiao-fixed-wrap, #qiao-fixed-wrap ins, #qiao-fixed-wrap a, #BDBridgeFixedWrap, #BDBridgeFixedWrap ins, #BDBridgeFixedWrap a, #BD_QIAO_WEBIM_LITE_WRAP a { width: auto; height: auto; margin: 0px; padding: 0px; background: transparent none repeat scroll 0% 0%; border: medium none; color: rgb(0, 0, 0); direction: ltr; letter-spacing: normal; line-height: normal; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: normal; font-size: 12px; font-family: Tahoma,"宋体",Helvetica,sans-serif; font-size-adjust: none; font-stretch: normal; font-style: normal; font-variant: normal; font-weight: inherit; visibility: inherit; overflow: visible; list-style: outside none none; float: none; clear: none; position: static; top: auto; left: auto; vertical-align: baseline; box-sizing: content-box; }
#qiao-wrap ins, #qiao-fixed-wrap ins, #BDBridgeFixedWrap ins { display: block; }
#qiao-wrap a, #qiao-fixed-wrap a, #BDBridgeFixedWrap a, #BD_QIAO_WEBIM_LITE_WRAP a { display: inline; }
ins#qiao-icon-wrap { position: fixed; bottom: 0px; left: 0px; visibility: visible ! important; z-index: 2147483647; }
#qiao-icon-wrap .qiao-icon-head { position: relative; width: 147px; height: 69px; background: transparent url('iconbg.jpg') repeat scroll 0% 0%; left: 0px; overflow: hidden; display: block; z-index: 100; }
#qiao-icon-wrap .qiao-icon-title { background: transparent url('07.png') no-repeat scroll 0% 0%; position: absolute; bottom: 10px; width: 90px; height: 30px; text-indent: -999px; overflow: hidden; }
#qiao-icon-wrap .qiao-icon-gradient { position: absolute; left: 0px; bottom: 0px; width: 100%; height: 40px; display: none; background: transparent linear-gradient(to bottom, rgba(240, 217, 186, 0), rgb(240, 217, 186)) repeat scroll 0% 0%; }
ins#qiao-invite-wrap { visibility: visible ! important; position: fixed; width: 310px; height: 144px; top: 50%; left: 50%; margin: -72px 0px 0px -155px; background: transparent url('08.png') repeat scroll 0% 0%; Border-Radius: 5px; z-index: 2147483647; }
#qiao-invite-wrap .qiao-invite-decoration { display: none; position: absolute; top: 5px; left: 5px; width: 98px; height: 128px; border: 2px solid rgb(255, 255, 255); background: transparent url('01_big.jpg') repeat scroll 0px 0px; }
#qiao-invite-wrap .qiao-invite-text { position: absolute; top: 50%; left: 115px; padding-right: 18px; }
#qiao-invite-wrap .qiao-invite-close { position: absolute; width: 10px; height: 10px; top: 5px; right: 5px; z-index: 100; cursor: pointer; background: transparent url('btn.png') repeat scroll -19px -63px; }
#qiao-invite-wrap .qiao-invite-reject { position: absolute; width: 80px; height: 25px; bottom: 5px; right: 90px; line-height: 25px; color: rgb(102, 102, 102); text-align: center; border: 1px solid rgb(204, 204, 204); cursor: pointer; background: transparent -moz-linear-gradient(center top , rgb(243, 243, 243), rgb(224, 224, 224)) repeat scroll 0% 0%; }
#qiao-invite-wrap .qiao-invite-accept { position: absolute; bottom: 5px; right: 5px; width: 80px; height: 25px; line-height: 25px; color: rgb(0, 0, 0); text-align: center; border: 1px solid rgb(114, 146, 179); cursor: pointer; background: rgb(32, 108, 211) none repeat scroll 0% 0%; }
#qiao-invite-wrap .qiao-invite-form { display: none; position: absolute; bottom: 0px; left: 0px; width: 100%; padding: 5px 0px; overflow: hidden; background: rgb(214, 227, 240) none repeat scroll 0% 0%; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#qiao-invite-wrap .qiao-invite-form-inner { position: relative; padding-left: 5px; padding-right: 60px; overflow: hidden; }
#qiao-invite-wrap .qiao-invite-input { display: block; width: 100%; height: 32px; padding: 2px; outline: medium none; border: 1px solid rgb(204, 204, 204); background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
#qiao-invite-wrap .qiao-invite-send { position: absolute; top: 0px; right: 5px; width: 40px; height: 36px; line-height: 36px; background: rgb(176, 203, 229) none repeat scroll 0% 0%; border: 1px solid rgb(96, 149, 198); color: rgb(0, 0, 0); text-align: center; cursor: pointer; }
.clearfix::before, .clearfix::after { content: ""; display: table; }
.clearfix::after { clear: both; }
ins#qiao-mess-wrap { visibility: visible ! important; position: fixed; bottom: 0px; z-index: 2147483647; left: 0px; }
#qiao-mess-wrap .qiao-mess-star { color: red; display: inline; }
.qiao-mess-wrap form, .qiao-mess-wrap input { line-height: normal; font-size: 12px; font-weight: normal; margin: 0px; padding: 0px; text-decoration: none; outline: medium none; font-family: Arial; text-align: left; overflow: visible; position: static; width: auto; height: auto; text-indent: 0px; clear: none; background-color: transparent; box-sizing: content-box; border: medium none; display: block; }
#qiao-mess-wrap a, .qiao-mess-wrap .qiao-mess-item-body { height: 20px; line-height: 20px; }
#qiao-mess-wrap iframe { display: none; }
#qiao-mess-wrap .qiao-mess-container { background-color: rgb(245, 245, 245); width: 256px; bottom: 0px; left: 0px; display: block; cursor: default; border-width: 0px 1px 1px; border-style: none solid solid; border-color: -moz-use-text-color rgb(51, 153, 204) rgb(51, 153, 204); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-radius: 4px 4px 0px 0px; }
#qiao-mess-wrap form { padding: 8px 0px 8px 8px; }
#qiao-mess-wrap .qiao-mess-head { border-radius: 4px 4px 0px 0px; padding: 3px 9px 5px; width: auto; display: block; height: 21px; }
#qiao-mess-wrap .qiao-mess-head-text { float: left; font-weight: bold; width: 61px; height: 21px; background: transparent url('mess-text.png') no-repeat scroll 0% 0%; }
#qiao-mess-wrap .qiao-mess-head-close { float: right; background: transparent url('messbtn.png') repeat scroll 0px 0px; width: 19px; height: 19px; }
#qiao-mess-wrap .qiao-mess-body { overflow-y: scroll; overflow-x: hidden; width: auto; padding-left: 10px; margin-right: 10px; max-height: 242px; }
#qiao-mess-wrap .qiao-mess-item-mess textarea { display: block; float: left; height: 92px; font-size: 12px; padding-top: 2px; width: 194px; border: 1px solid rgb(204, 204, 204); background-color: rgb(255, 255, 255); }
#qiao-mess-wrap .qiao-mess-item { margin: 8px 16px 0px 0px; border: 1px solid rgb(204, 204, 204); display: block; }
#qiao-mess-wrap .qiao-mess-input-wrap { overflow: hidden; }
#qiao-mess-wrap .qiao-mess-item:hover { border-color: rgb(153, 153, 153); }
#qiao-mess-wrap .qiao-mess-item:hover .qiao-mess-item-head { color: rgb(0, 0, 0); }
#qiao-mess-wrap .qiao-mess-item-head { color: rgb(102, 102, 102); float: left; border-right: 1px solid rgb(204, 204, 204); padding: 0px 4px; background: transparent url('mess.gif') repeat scroll 0% 0%; line-height: 20px; height: 20px; }
#qiao-mess-wrap .qiao-mess-item-body { float: left; width: 100%; background-color: rgb(255, 255, 255); cursor: text; height: 20px; line-height: 20px; }
#qiao-mess-wrap .qiao-mess-head-close:hover { background: transparent url('messbtn.png') repeat scroll -19px 0px; }
#qiao-mess-wrap .qiao-mess-head-close:active { background: transparent url('messbtn.png') repeat scroll -38px 0px; }
#qiao-mess-wrap .qiao-mess-foot { width: auto; padding: 0px 8px; }
#qiao-mess-wrap .qiao-mess-foot-send-btn { width: 91px; height: 23px; line-height: 23px; opacity: 1; border-radius: 6px; text-align: center; background: rgb(51, 153, 204) none repeat scroll 0% 0%; cursor: pointer; margin: 0px auto; font-weight: bold; }
#qiao-mess-wrap .qiao-mess-foot-send-btn:hover { background-color: rgb(51, 153, 204); opacity: 0.6; }
#qiao-mess-wrap .qiao-mess-foot-logo { width: 66px; height: 17px; margin: 5px auto 0px; padding-top: 5px; text-align: center; background: transparent url('btn_001.png') repeat scroll -88px -72px; }
#qiao-mess-wrap .qiao-mess-container { background-color: rgb(245, 245, 245); border-color: rgb(51, 153, 204); }
#qiao-mess-wrap .qiao-mess-container .qiao-mess-head { background-color: rgb(51, 153, 204); }
#qiao-mess-wrap .qiao-mess-container .qiao-mess-head-text {  }
#qiao-mess-wrap .qiao-mess-container .qiao-mess-head-close {  }
#qiao-mess-wrap .qiao-mess-container .qiao-mess-head-close:hover {  }
#qiao-mess-wrap .qiao-mess-container .qiao-mess-head-close:active {  }
#qiao-mess-wrap .qiao-mess-container .qiao-mess-foot-send-btn { display: block; }
#qiao-mess-wrap .qiao-mess-container .qiao-mess-foot-send-btn:hover {  }
#qiao-mess-wrap .qiao-mess-container .qiao-mess-foot-send-btn:active {  }
#qiao-mess-wrap .qiao-mess-container .qiao-mess-body {  }
#qiao-mess-wrap .qiao-mess-container textarea { width: 194px; }
#qiao-mess-wrap .qiao-mess-container .qiao-mess-foot-logo {  }

#qiao-invite-wrap { position: fixed; }
#qiao-flash-storage { position: fixed; width: 1px; height: 1px; bottom: 0px; left: 0px; }
#qiao-wrap { display: block; }
#qiao-invite-wrap { overflow: hidden ! important; }
#qiao-wrap #qiao-icon-wrap { position: fixed; }
#qiao-invite-wrap .qiao-invite-text p, #qiao-invite-wrap .qiao-invite-text span, .qiao-mess-wrap form { width: auto; height: auto; margin: 0px; padding: 0px; background: transparent none repeat scroll 0% 0%; border: medium none; color: rgb(0, 0, 0); direction: ltr; letter-spacing: normal; line-height: normal; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: normal; font-size: 12px; font-family: Tahoma,"宋体",Helvetica,sans-serif; font-size-adjust: none; font-stretch: normal; font-style: normal; font-variant: normal; font-weight: inherit; visibility: inherit; overflow: visible; list-style: outside none none; float: none; clear: none; position: static; top: auto; left: auto; vertical-align: baseline; box-sizing: content-box; }
#qiao-wrap::before, #qiao-wrap::after, #qiao-wrap ins::before, #qiao-wrap ins::after, #qiao-wrap a::before, #qiao-wrap a::after, #qiao-wrap input::before, #qiao-wrap input::after, #qiao-wrap textarea::before, #qiao-wrap textarea::after, #qiao-fixed-wrap::before, #qiao-fixed-wrap::after, #qiao-fixed-wrap ins::before, #qiao-fixed-wrap ins::after, #qiao-fixed-wrap a::before, #qiao-fixed-wrap a::after, #BDBridgeFixedWrap::before, #BDBridgeFixedWrap::after, #BDBridgeFixedWrap ins::before, #BDBridgeFixedWrap ins::after, #BDBridgeFixedWrap a::before, #BDBridgeFixedWrap a::after { content: ""; }
#qiao-mess-wrap .qiao-mess-clearfix::before, #qiao-mess-wrap .qiao-mess-clearfix::after { content: ""; display: table; }
#qiao-mess-wrap .qiao-mess-clearfix::after { clear: both; }
#qiao-mess-wrap .qiao-mess-clearfix {  }
#qiao-invite-wrap .qiao-invite-text p { display: block; }

.s-banner { width: 100%; height: 587px; background: rgb(200, 200, 200) url('banner_new.jpg') no-repeat scroll center center; }
.s-main { width: 100%; }
.s-main .cont { width: 1000px; margin: 0px auto; box-sizing: border-box; padding: 0px 0px 50px; }
.s-order-link-box { width: 100%; height: auto; overflow: hidden; padding-top: 30px; }
.s-order-link-box .item-l { float: left; width: 500px; height: 417px; box-sizing: border-box; padding-top: 60px; }
.s-order-link-box .item-l .item { font-size: 18px; color: rgb(58, 39, 33); height: 25px; line-height: 25px; }
.s-order-link-box .item-l header { width: 100%; height: 154px; }
.s-order-link-box .item-l .item span { float: left; display: inline-block; width: 14px; height: 14px; border-radius: 50%; background-color: rgba(133, 133, 133, 0.5); margin: 5px 15px 0px 10px; }
.s-order-link-box .item-l .link { padding-top: 20px; height: 67px; position: relative; }
.s-order-link-box .item-l .link .btn { display: inline-block; width: 225px; height: 67px; line-height: 65px; text-align: center; border-radius: 10px; background: transparent linear-gradient(to bottom, rgb(235, 190, 148) 0%, rgb(228, 165, 106) 100%) repeat scroll 0% 0%; color: rgb(255, 255, 255); font-size: 35px; box-shadow: 0px -2px 0px rgb(173, 133, 71) inset; }
.s-order-link-box .item-l .link .lk { position: absolute; bottom: 0px; z-index: 12; font-size: 16px; color: rgb(200, 125, 55); white-space: nowrap; }
.s-order-link-box .item-l .link .w { margin-left: 20px; }
.s-order-link-box .item-l .link .m { margin-left: 175px; }
.s-order-link-box .item-r { float: right; width: 500px; height: 417px; text-align: center; position: relative; }
.s-order-link-box .item-r figcaption { width: 500px; font-size: 18px; color: rgb(229, 51, 57); line-height: 2; position: absolute; bottom: 10px; left: 0px; z-index: 12; }
.s-cpy-model { width: 100%; height: auto; padding: 34px 22px; box-sizing: border-box;  -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-color: transparent rgb(90, 89, 95) rgb(90, 89, 95); margin-top: 110px; margin-bottom: 45px; position: relative; }
.s-cpy-model .bt-qiming { width: 1000px; height:756px;background: url(m1.png) no-repeat; position: absolute; top: 0px; left: 0px; z-index: -12; }
.s-cpy-model .bt-l { width: 998px; height:84px;background: url(kbg-0.gif) no-repeat; position: absolute; top: 0px; left: 0px; z-index: -12; }
.s-cpy-model .bt-r { width: 998px; height:84px;background: url(kbg-1.gif) no-repeat; position: absolute; bottom: 0px; left: 0px; z-index: -12; }
.s-cpy-model header { width: 190px; height: 170px; overflow: hidden; position: absolute; top: -90px; left: 380px; z-index: 12; padding: 0px 22px; text-align: center; }
.s-zy-model { height: 167px; }
.s-zy-model .item-l { float: left; width: 448px; }
.s-zy-model .item-l .t { font-size: 30px; font-weight: bold; color: rgb(205, 161, 119); line-height: 2; }
.s-zy-model .item-r { float: left; margin-left: 165px; }
.s-zy-model .item-r .t { font-size: 20px; color: rgb(41, 42, 50); line-height: 2; }
.s-zy-model .item-r .item { float: left; display: inline-block; width: 53px; height: 52px; text-align: center; box-sizing: border-box; border-radius: 10px; color: rgb(255, 255, 255); background-color: rgb(99, 100, 104); padding: 8px; font-size: 14px; }
.s-zy-model .item-r .hr { float: left; display: inline-block; height: 52px; line-height: 52px; text-align: center; margin: 0px 8px; color: rgb(187, 187, 238); }
.s-vs { width: 100%; overflow: hidden; position: relative; padding-top: 30px; }
.s-vs .item-l { background-color: rgb(204, 161, 119); float: left; box-sizing: border-box; width: 500px; border-right: 1px solid rgb(179, 179, 179); padding-left: 20px; padding-right: 93px; }
.s-vs .item-l .lb { display: block; width: 116px; height: 48px; background: transparent url('tag-1.png') no-repeat scroll center center; position: absolute; bottom: 0px; right: 0px; z-index: 12; }
.s-vs .item-l header { width: 100%; height: 52px; background-color: rgb(206, 41, 31); color: rgb(255, 255, 255); font-size: 28px; font-weight: bold; text-align: center; line-height: 52px; box-sizing: border-box; margin-left: 12px; position: relative; text-indent: -12px; }

.s-vs .item-l header h3 { position: relative; z-index: 14; text-align: center; padding: 0px 10px 0px 20px; }
.s-vs .item-l header h3.tal { text-align: left; }
.s-vs .item-l header .t { display: block; width: 30px; height: 26px; position: absolute; top: 0px; left: -6px; z-index: 12; transform: skew(25deg); background-color: rgb(206, 41, 31); }
.s-vs .item-l header .b { display: block; width: 30px; height: 26px; position: absolute; bottom: 0px; left: -6px; z-index: 12; transform: skew(-25deg); background-color: rgb(206, 41, 31); }
.s-vs .item-l .time { width: 100%; height: auto; overflow: hidden; margin-bottom: 30px; position: relative; }
.s-vs .item-l .time header { font-size: 28px; font-weight: bold; margin-bottom: 30px; }
.s-vs .item-l .time table { width: 100%; text-align: center; border-collapse: collapse; }
.s-vs .item-l .time table th { background-color: rgb(204, 161, 119); color: rgb(255, 255, 255); font-size: 18px; border: 0px solid rgb(204, 161, 119); height: 64px; }
.s-vs .item-l .time table td { border: 0px solid rgb(204, 161, 119); height: 60px; position: relative; font-size: 18px; }
.s-vs .item-l .time table td span { display: block; width: 20px; position: absolute; top: 5px; right: 5px; z-index: 12; color: rgb(170, 166, 167); font-size: 12px; }
.s-vs .item-l .wx { width: 100%; height: auto; overflow: hidden; margin-bottom: 30px; position: relative; }
.s-vs .item-l .wx header { font-size: 16px; font-weight: normal; margin-bottom: 20px; }
.s-vs .item-l .wx .item { width: 100%; height: 20px; line-height: 20px; box-sizing: border-box; margin-bottom: 5px; overflow: hidden; }
.s-vs .item-l .wx .item .l { float: left; display: inline-block; font-size: 18px; color: rgba(0, 0, 0, 0.5); margin-right: 15px;margin-left:10px; }
.s-vs .item-l .wx .item .t { float: left; display: inline-block; height: 15px; margin-right: 10px; margin-top: 3px; }
.s-vs .item-l .wx .item1 .t { background-color: rgb(222, 191, 20); width: 260px; }
.s-vs .item-l .wx .item2 .t { background-color: rgb(53, 163, 234); width: 100px; }
.s-vs .item-l .wx .item3 .t { background-color: rgb(33, 163, 50); width: 70px; }
.s-vs .item-l .wx .item4 .t { background-color: rgb(215, 41, 41); width: 35px; }
.s-vs .item-l .wx .item5 .t { background-color: rgb(136, 105, 92); width: 75px; }
.s-vs .item-l .wx .item .s { float: left; display: inline-block; font-size: 15px; }

.s-vs .item-l .s-m-2 header { margin-bottom: 5px; }
.s-vs .item-l .s-m-2 .def { font-size: 16px; line-height: 1.5; }
.s-vs .item-l .s-m-2 .hint { font-size: 16px; line-height: 1.5; color: rgb(121, 121, 121); }
.s-vs .item-l .s-m-3 header { margin-bottom: 15px; }
.s-vs .item-l .s-m-3 .def { font-size: 16px; line-height: 2; }
.s-vs .item-l .s-m-4 header { line-height: 1.2; padding-top: 5px; }
.s-vs .item-l .s-m-4 .item .l { width: 50px; text-align: right; font-size: 16px; color: rgb(0, 0, 0); margin-right: 6px; }
.s-vs .item-l .s-m-4 .item .m { float: left; color: rgb(182, 182, 182); margin-right: 6px; }
.s-vs .item-l .s-m-4 .item .t { background-color: rgb(97, 73, 63); }

.s-vs .item-l .s-m-4 .item .s { color: rgb(111, 111, 111); font-size: 16px; display: inline;float:none;}
.s-vs .item-r { background-color: rgb(190, 190, 192); float: right; box-sizing: border-box; width: 500px; padding-right: 20px; padding-left: 94px; }
.s-vs .item-r .lb { display: block; width: 116px; height: 48px; background: transparent url('tag-2.png') no-repeat scroll center center; position: absolute; bottom: 0px; right: 0px; z-index: 12; }
.s-vs .item-r header { width: 374px; height: 52px; background-color: rgb(99, 100, 104); color: rgb(255, 255, 255); font-size: 28px; font-weight: bold; text-align: center; line-height: 52px; box-sizing: border-box; margin-right: 12px; position: relative; text-indent: -12px; }
.s-vs .item-r header h3 { position: relative; z-index: 14; }
.s-vs .item-r header .t { display: block; width: 30px; height: 26px; position: absolute; top: 0px; right: -6px; z-index: 12; transform: skew(-25deg); background-color: rgb(99, 100, 104); }
.s-vs .item-r header .b { display: block; width: 30px; height: 26px; position: absolute; bottom: 0px; right: -6px; z-index: 12; transform: skew(25deg); background-color: rgb(99, 100, 104); }
.s-vs .item-r .time { width: 100%; height: auto; overflow: hidden; margin-bottom: 30px; position: relative; }
.s-vs .item-r .time header { font-size: 28px; font-weight: bold; margin-bottom: 30px; }
.s-vs .item-r .time table { width: 100%; text-align: center; border-collapse: collapse; }
.s-vs .item-r .time table th { background-color: rgba(52, 52, 61, 0.3); color: rgb(255, 255, 255); font-size: 18px; border: 0px solid rgba(205, 205, 205, 0.8); height: 64px; }
.s-vs .item-r .time table td { border: 0px solid rgba(205, 205, 205, 0.8); height: 60px; position: relative; font-size: 18px; }
.s-vs .item-r .wx { width: 100%; height: auto; overflow: hidden; margin-bottom: 30px; position: relative; }
.s-vs .item-r .wx header { font-size: 16px; font-weight: normal; margin-bottom: 20px; }
.s-vs .item-r .wx .item { width: 100%; height: 20px; line-height: 20px; box-sizing: border-box; margin-bottom: 5px; overflow: hidden; }
.s-vs .item-r .wx .item .l { float: left; display: inline-block; font-size: 18px; color: rgba(0, 0, 0, 0.5); margin-right: 10px; }
.s-vs .item-r .wx .item .s { float: left; display: inline-block; font-size: 15px; }
.s-vs .item-r .s-m-2 header { margin-bottom: 20px; }
.s-vs .item-r .s-m-2 .def { font-size: 16px; line-height: 1.5; }
.s-vs .item-r .s-m-2 .hint { font-size: 16px; line-height: 1.5; color: rgb(121, 121, 121); }
.s-vs .item-r .s-m-3 header { margin-bottom: 15px; }
.s-vs .item-r .s-m-3 .def { font-size: 16px; line-height: 1.3; }
.s-vs .item-r .s-m-4 header { line-height: 1.2; padding-top: 5px; text-align: left; }
.s-vs .item-r .s-m-4 header h3 { padding: 0px 10px 0px 20px; }
.s-vs .item-r .s-m-4 .item .l { width: 50px; text-align: right; font-size: 12px; color: rgb(0, 0, 0); margin-right: 12px; }
.s-vs .item-r .s-m-4 .item .s { color: rgb(111, 111, 111); font-size: 14px; }
.s-vs .item-c { box-sizing: border-box; width: 188px; position: absolute; top: 30px; left: 404px; z-index: 12; }
.s-vs .item-c .item { display: block; margin: 0px auto; }
.s-vs .item-c .case-t { text-align: center; font-size: 18px; white-space: nowrap; position: absolute; left: -40%; top: 100px; z-index: 12; }
.s-vs .item-c .item1 { width: 101px; height: 115px; background: transparent url('vs.png') no-repeat scroll center center; position: relative; top: -30px; }
.s-vs .item-c .circle { width: 84px; height: 84px; text-align: center; line-height: 84px;  box-sizing: border-box; border: 1px solid rgb(134, 134, 134); background-color: rgb(206, 41, 31); font-size: 30px; position: relative; }
.s-vs .item-c .item2 { margin-top: 20px; }
.s-vs .item-c .item3 { margin-top: 120px; }
.s-vs .item-c .item4 { margin-top: 190px; }
.s-vs .item-c .item5 { margin-top: 160px; }
.s-vs .item-c .item6 { margin-top: 189px; }
.s-vs .item-percent { clear: both; width: 100%; height: 150px; }
.s-vs .item-percent .item { display: block; float: left; }
.s-vs .item-percent .item1 { width: 332px; color: rgb(229, 51, 57); line-height: 150px; }
.s-vs .item-percent .item2 { width: 100px; margin-right: 25px; }
.s-vs .item-percent .item2 .z { display: inline-block; width: 100%; height: 1px; background-color: rgb(134, 134, 134); position: relative; margin-top: 75px; }
.s-vs .item-percent .item2 .z .c { display: block; width: 6px; height: 6px; border-radius: 50%; background-color: rgb(134, 134, 134); position: absolute; top: -3px; left: 0px; z-index: 12; }
.s-vs .item-percent .item3 { width: 86px; height: 86px; border-radius: 50%; background-color: rgb(229, 51, 57); color: rgb(255, 255, 255); font-size: 28px; box-sizing: border-box; padding: 15px; line-height: 1; margin-top: 32px; }
.s-vs .item-percent .item4 { width: 100px; margin-left: 25px; }
.s-vs .item-percent .item4 .z { display: inline-block; width: 100%; height: 1px; background-color: rgb(134, 134, 134); position: relative; margin-top: 75px; }
.s-vs .item-percent .item4 .z .c { display: block; width: 6px; height: 6px; border-radius: 50%; background-color: rgb(134, 134, 134); position: absolute; top: -3px; right: 0px; z-index: 12; }
.s-vs .item-percent .item5 { width: 332px; color: rgba(0, 0, 0, 0.5); line-height: 150px; }
.s-vs .item-percent .item1, .s-vs .item-percent .item5 { text-align: center; font-size: 80px; }
.s-m-title { width: 100%; height: auto; overflow: hidden; }
.s-m-title h3 { text-align: center; font-size: 26px; font-weight: bold; }
.s-m-title .stitle { margin: 0px auto; width: 520px; height: 50px; }
.s-m-title .stitle .l { display: block; float: left; width: 168px; height: 1px; background-color: rgba(0, 0, 0, 0.5); margin-top: 25px; }
.s-m-title .stitle .r { display: block; float: left; width: 168px; height: 1px; background-color: rgba(0, 0, 0, 0.5); margin-top: 25px; }
.s-m-title .t { float: left; display: inline-block; text-align: center; font-size: 36px; font-weight: bold; margin: 0px 20px; }
.s-js-model { height: 168px; }
.s-js-model .item-l { float: left; width: 514px; box-sizing: border-box; }
.s-js-model .item-l p { font-size: 14px; color: rgb(52, 52, 61); }
.s-js-model .item-l .t { font-size: 30px; font-weight: bold; color: rgb(205, 161, 119); line-height: 2; }
.s-js-model .item-r { float: left; margin-left: 50px; padding-top: 30px; box-sizing: border-box; }
.s-js-model .item-r .item { float: left; display: inline-block; width: 53px; height: 52px; text-align: center; box-sizing: border-box; border-radius: 50%; color: rgb(255, 255, 255); background-color: rgb(99, 100, 104); padding: 8px; font-size: 14px; }
.s-js-model .item-r .hr { float: left; display: inline-block; height: 52px; line-height: 52px; text-align: center; margin: 0px 8px; color: rgb(187, 187, 238); }
.s-computer-filtrate { width: 100%; height: auto; overflow: hidden; }
.s-computer-filtrate .c { float: left; width: 412px; height: 347px; background: transparent url('bdcomputer.png') no-repeat scroll left center; }
.s-computer-filtrate .a { float: left; width: 406px; height: 347px; }
.s-computer-filtrate .a .ic { margin: 44px auto 50px; width: 406px; height: 136px; line-height: 130px; text-align: center; font-size: 42px; font-weight: bold; color: rgb(255, 255, 255); background: transparent url('arrows.png') no-repeat scroll -25px center; box-sizing: border-box; padding-left: 50px; letter-spacing: 0.3em; }
.s-computer-filtrate .a .link { text-align: center; }
.s-computer-filtrate .a .link a { font-size: 18px; color: rgb(183, 13, 18); margin-right: 20px; }
.s-computer-filtrate .t { float: left; width: 182px; height: 347px; }
.s-computer-filtrate .t .circle { display: block; margin: 30px auto 0px; width: 182px; height: 166px; border-radius: 50%; background: transparent url('circle.png') no-repeat scroll center center; color: rgb(217, 159, 60); font-size: 40px; box-sizing: border-box; text-align: center; padding-top: 40px; }
.s-computer-filtrate .t .circle span { display: block; line-height: 1; }
.s-computer-filtrate .scale-mark { width: 100%; height: 50px; box-sizing: border-box; padding-top: 34px; position: relative; }
.s-computer-filtrate .scale-mark .t { width: 98%; height: 1px; background-color: rgba(101, 101, 101, 0.2); margin-left: 10px; }
.s-computer-filtrate .scale-mark .item { position: absolute; top: 22px; z-index: 12; display: block; width: 20px; height: 20px; line-height: 20px; text-align: center; border-radius: 50%; box-sizing: border-box; border: 1px solid rgb(255, 255, 255); background-color: rgb(255, 255, 255); color: rgb(170, 170, 170); font-family: "宋体"; }
.s-computer-filtrate .scale-mark .item em { position: absolute; top: -22px; left: 0px; z-index: 12; font-size: 18px; color: rgba(0, 0, 0, 0.32); font-family: "微软雅黑"; }
.s-computer-filtrate .scale-mark .item1 { left: 3px; top: 31px; width: 7px; height: 7px; background-color: transparent; border-color: rgb(170, 170, 170); }
.s-computer-filtrate .scale-mark .item1 em { left: -3px; }
.s-computer-filtrate .scale-mark .item2 { left: 20%; }
.s-computer-filtrate .scale-mark .item2 em { left: -13px; }
.s-computer-filtrate .scale-mark .item3 { left: 40%; }
.s-computer-filtrate .scale-mark .item3 em { left: -13px; }
.s-computer-filtrate .scale-mark .item4 { left: 60%; }
.s-computer-filtrate .scale-mark .item4 em { left: -13px; }
.s-computer-filtrate .scale-mark .item5 { left: 80%; }
.s-computer-filtrate .scale-mark .item5 em { left: -13px; }
.s-computer-filtrate .scale-mark .item6 { right: 10px; border-color: rgb(14, 192, 0); color: rgb(14, 192, 0); font-size: 10px; }
.s-computer-filtrate .scale-mark .item6 em { left: -13px; color: rgb(14, 192, 0); }
.s-qm-model { height: 168px; }
.s-qm-model .item-l { float: left; width: 514px; box-sizing: border-box; }
.s-qm-model .item-l .t { font-size: 20px; font-weight: normal; color: rgb(186, 132, 63); line-height: 1.2; }
.s-qm-model .item-l .t em { font-size: 36px; color: rgb(186, 132, 63); }
.s-qm-model .item-r { float: left; margin-left: 50px; padding-top: 30px; box-sizing: border-box; }
.s-qm-model .item-r .t { width: 295px; height: 1px; background-color: rgb(193, 158, 102); margin: 50px 0px 0px 50px; position: relative; }
.s-qm-model .item-r .item { display: inline-block; width: 24px; height: 24px; text-align: center; line-height: 24px; box-sizing: border-box; border-radius: 50%; color: rgb(255, 255, 255); background-color: rgb(193, 158, 102); font-size: 14px; position: absolute; top: -12px; z-index: 12; }
.s-qm-model .item-r .item em { position: absolute; left: 0px; top: -30px; z-index: 12; font-size: 16px; color: rgba(41, 42, 50, 0.8); white-space: nowrap; }
.s-qm-model .item-r .item1 { left: 0px; }
.s-qm-model .item-r .item1 em { left: -20px; }
.s-qm-model .item-r .item2 { left: 50%; }
.s-qm-model .item-r .item2 em { left: -5px; }
.s-qm-model .item-r .item3 { right: 0px; background-color: rgb(220, 28, 34); }
.s-qm-model .item-r .item3 em { left: -20px; }
#s-home-form { width: 100%; }
#s-home-form legend { margin-bottom: 34px; }
#s-home-form legend h3 { display: inline-block; background-color: rgb(160, 160, 160); border-radius: 10px; color: rgb(255, 255, 255); font-size: 15px; height: 24px; line-height: 24px; padding: 0px 10px; }
#s-home-form legend small { color: rgb(224, 0, 0); font-size: 14px; margin-left: 20px; }
#s-home-form .field { width: 100%; height: 45px; margin-bottom: 10px; }
#s-home-form .field .label { float: left; width: 10%; height: 40px; line-height: 40px; text-align: left; padding-right: 15px; box-sizing: border-box; font-size: 16px; color: rgb(83, 83, 83); }
#s-home-form .field .edit { float: left; width: 90%; height: 40px; }
#s-home-form .field .edit .textfield { height: 40px; line-height: 38px; box-sizing: border-box; border: 1px solid rgba(0, 0, 0, 0.1); padding: 0px 12px; border-radius: 2px; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3) inset; }
#s-home-form .field .edit .radio { display: inline-block; height: 40px; line-height: 40px; padding: 0px 20px 0px 0px; font-size: 14px; color: rgb(0, 0, 0); }
#s-home-form .field .edit .radio input { margin-right: 10px; }
#s-home-form .field .edit .name { width: 200px; }
#s-home-form .field .edit .email { float: left; width: 500px; }
#s-home-form .field .edit .error-msg-email { float: left; display: inline-block; height: 40px; margin-left: 15px; }
#s-home-form .field .edit .error-msg-email em { display: block; height: 20px; line-height: 20px; font-size: 14px; color: rgb(160, 160, 160); }
#s-home-form .field .edit .error-msg-email em.hint { color: rgb(224, 0, 0); }
#s-home-form .field .edit .efont { width: 500px; }
#s-home-form .field .edit .bfont { float: left; width: 65px; margin-right: 15px; }
#s-home-form .field .edit .error-msg-bfont { float: left; display: inline-block; height: 40px; margin-left: 5px; }
#s-home-form .field .edit .error-msg-bfont em { font-size: 14px; color: rgb(160, 160, 160); line-height: 40px; }
#s-home-form .btn { width: 100%; height: 68px; }
#s-home-form .btn .submit { float: left; display: inline-block; width: 225px; height: 68px; line-height: 65px; text-align: center; border-radius: 10px; background: transparent linear-gradient(to bottom, rgb(235, 190, 148) 0%, rgb(228, 165, 106) 100%) repeat scroll 0% 0%; color: rgb(255, 255, 255); font-size: 35px; box-shadow: 0px -2px 0px rgb(173, 133, 71) inset; }
#s-home-form .btn .error-msg-btn { float: left; display: inline-block; height: 68px; margin-left: 58px; }
#s-home-form .btn .error-msg-btn em { display: block; height: 34px; line-height: 34px; }
#s-home-form .btn .error-msg-btn em.oprice { font-size: 18px; color: rgba(0, 0, 0, 0.3); text-decoration: line-through; }
#s-home-form .btn .error-msg-btn em.price { font-size: 28px; color: rgb(214, 0, 0); font-weight: bold; }
#s-home-form .hfont { clear: both; width: 100%; height: 30px; font-size: 25px; color: rgb(97, 73, 63); }
.s-comment-model { height: 760px; border-style: solid none none; padding: 120px 0px 0px; }
.s-comment-model .comment-inner { width: 980px; height: 526px; margin: 0px auto; margin-left:0px;margin-top:0px;background-color: rgb(255, 255, 255); border-radius: 5px; }
.s-question-model { height: auto; border-style: solid none none; padding-top: 120px; }
.s-question-model .question-list { width: 100%; height: auto; overflow: hidden; }
.s-question-model .question-list .q { width: 100%; font-size: 16px; line-height: 2; }
.s-question-model .question-list .a { width: 100%; font-size: 16px; color: rgb(119, 119, 119); border-bottom: 1px solid rgb(210, 210, 210); line-height: 1.8; margin-bottom: 15px; padding-bottom: 15px; padding-right: 90px; box-sizing: border-box; }
.s-question-model .question-list dd.last { border-bottom: medium none; }
.pL_box { width: 1000px; margin: auto; position: relative; }
.pL_Ls { border: 1px solid rgb(223, 223, 223); width: 603px; height: 524px; position: absolute; top: 0px; left: 0px; border-radius: 10px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.pL_H3 { border-bottom: 2px solid rgb(127, 127, 127); font-family: 微软雅黑; height: 45px; line-height: 45px; text-indent: 1em; font-size: 26px; font-weight: bold; }
.pL_H3 b { border-left: 5px solid rgb(222, 59, 78); }
.pL_Ul { border-bottom: 1px solid rgb(179, 179, 179); height: 475px; overflow-y: scroll; }
.pL_H1 { height: 40px; line-height: 50px; padding-left: 25px; color: rgb(166, 166, 166); }
.pL_C1 { font-family: 微软雅黑; font-size: 13px; padding-left: 25px; color: rgb(34, 34, 34); }
.pL_OlBox { border: 1px solid rgb(255, 255, 255); position: relative; }
.pL_Ol { width: 450px; margin-top: 16px; margin-left: 25px; }
.pL_Ol li { width: 165px; float: left; }
#pl_L1 { width: 100px; height: 30px; line-height: 30px; text-align: center; font-size: 13px; color: rgb(57, 57, 57); }
#pl_L2 { width: 345px; height: 30px; }
#in_Pl { border: 1px solid rgb(175, 175, 175); width: 345px; height: 30px; outline: medium none; }
#pl_L11 { margin-top: 10px; width: 100px; height: 30px; line-height: 30px; text-align: center; font-size: 13px; color: rgb(57, 57, 57); }
#pl_L22 { border: 1px solid rgb(175, 175, 175); margin-top: 10px; width: 342px; height: 60px; resize: none; outline: medium none; }
.pL_bnt { border: 1px solid rgb(207, 207, 207); font-family: 微软雅黑; width: 106px; height: 106px; position: absolute; top: 16px; right: 15px; color: rgb(128, 128, 128); font-size: 40px; text-align: center; border-radius: 15px; cursor: pointer; background: rgb(238, 238, 238) none repeat scroll 0% 0%; }
.pL_Rs { border: 1px solid rgb(223, 223, 223); width: 361px; height: 526px; position: absolute; top: 0px; right: 0px; border-radius: 10px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.kehu_srcBox { height: 460px; margin-top: 20px; overflow: hidden; position: relative; }
.Rs_Gun { position: absolute; top: 0px; left: 0px; }
.Rs_Cs { font-family: 微软雅黑; font-size: 14px; padding-left: 25px; height: 24px; line-height: 24px; }
.sec_box { height: 145px; position: relative; }
.sea_b { width: 228px; height: 40px; position: absolute; top: 65px; left: 26px; }
#sech { border: 1px solid rgb(175, 175, 175); width: 228px; height: 40px; outline: medium none; text-align: center; }
.sCH_bnt { border: 1px solid rgb(175, 175, 175); width: 84px; height: 40px; position: absolute; top: 0px; right: -87px; line-height: 40px; text-align: center; background: rgb(128, 128, 128) none repeat scroll 0% 0%; cursor: pointer; color: rgb(255, 255, 255); }
.BMN01 { height: 40px; font-size: 16px; color: rgb(83, 83, 83); width: 100px; border-radius: 5px; }
.dataselect { height: 40px; font-size: 16px; border: 1px solid rgb(206, 206, 206); width: 50px; }

/*070401*/
.fl {
    float: left;
}
.father:after {content:"."; display:block; height:0; clear:both; visibility:hidden;} 
.qm-sub{margin-top:40px;}
.qm-sub .sub_l{width:390px;}
.qm-sub .sub_r{width:500px;}
.qm-sub .sub_r .sub_btn{width:227px;height:104px;background:url(sub.png) center no-repeat;}
.qm-sub .sub_l .jg_t{display:inline-block;font-size:15px;line-height:15px;color:#989898;margin-top:7px;}
.qm-sub .sub_l .jg_icon1{display:inline-block;font-size:19px;line-height:16px;color:#555555;font-weight:bold;margin-left:30px;margin-top:6px;}
.qm-sub .sub_l .oprice{display:inline-block;font-size:27px;line-height:22px;color:#555555;text-decoration: line-through;font-style:normal;}
.qm-sub .sub_l .jg_icon2{display:inline-block;font-size:32px;line-height:28px;color:#c20000;font-weight:bold;margin-left:28px;margin-top:12px;}
.qm-sub .sub_l .nprice{display:inline-block;font-size:49px;line-height:40px;color:#c20000;font-weight:bold;font-style:normal;}
.qm-sub .sub_l .teh{display:inline-block;width:89px;height:28px;background:url(teh.jpg) center no-repeat;margin-top:3px;margin-left:5px;}


/*最下边的状态栏*/
.fixed_footer{
    width: 100%;
    text-align: center;
    position: fixed;
    left: 0;
    background: rgba(181,4,4,.8);
    height: 80px;
    z-index: 999;
    overflow: hidden;
}
.fixed_footer{
    bottom: 0;
}
.fixed_footer ul{
    display: flex;
    justify-content: center;
}
.fixed_footer li{
    float: left;
    list-style: none;
    color:#fff;
}
.fixed_footer li a{
   color: #fff;
   display: inline-block;
   height: 56px;
   line-height: 56px;
   padding: 12px 30px;
   max-width: 160px;
   vertical-align: middle;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
  font-size: 18px;
}
.fixed_footer li.kefu_btn a{
    width: 238px;
    height: 56px;
    background: url(../images/kefu_btn.png) no-repeat center center;
    transition: all .4s;
    max-width: 300px;
 }
 .fixed_footer li.kefu_btn:hover a{
    background: url(../images/kefu_btn_hover.png) no-repeat center center;
 }
/*左边浮动的二维码*/
.fixed_left{
	position: fixed;
	left: 0;
	top: 50%;
	margin-top: -219px;
	z-index: 999;
}
/*点击姓氏输入框，弹出来的选择面板样式*/
.display_win {
    display: none;
    width: 530px;
    background: #fff;
    border: 1px solid #CCA177;
    position: absolute;
    top: 210px;
    left: 345px;
}
.display_win p {
    line-height: 25px;
    padding: 5px 20px;
}
.display_win p a {
    float: right;
    margin: 0 3px;
    border: 1px solid #e78c2f;
    color: #e78c2f;
    padding: 0 5px;
	cursor:pointer;
}

.display_win p a:hover{color:red;}
#lj a {
    float: none;
    border: none;
    padding: 0;
    margin-left: 1px;
    color: #000;
}
#lj a:hover{color:red;}
.bjx {
    padding: 20px;
    line-height: 25px;
    font-size: 16px;
}
.bjx a {
    margin: 0 5px;cursor:pointer;
}
.bjx a:hover{color:red;}
